Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-6465

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-6465
Last Modified 19 Aug 2009 01:23:53
Published 13 Mar 2009 06:30:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-6465

Summary

Multiple cross-site scripting (XSS) vulnerabilities in login.php in webshell4 in Parallels H-Sphere 3.0.0 P9 and 3.1 P1 allow remote attackers to inject arbitrary web script or HTML via the (1) err, (2) errorcode, and (3) login parameters.

Vulnerable Systems

Application

  • Parallels H-sphere 3.0.0

  • Parallels H-sphere 3.1


References

XF - hsphere-webshell4-errorcode-err-xss(45254)

XF - hsphere-webshell4-login-xss(45252)

MISC - http://www.xssing.com/index.php?x=3&y=65

BID - 31256

SECUNIA - 31830

OSVDB - 48232


Last Updated: 27 May 2016 10:49:12